Subject: [ANN] Rage128 (Pro) DRI test binaries updated

From: Michel Dänzer <[email-masked]>
Date: Fri, 06 Oct 2000 22:56:18 +0200

Changes:

Based on pre-4.0.1d XFree86 CVS and also include PLL calculation code from Ani
Joshi's rsync tree now.

The -r128- tarball now also contains libGL, so it should be possible to use
just this one with an existing X 4.x installation to get DRI working. Read the
ReadMe.

And for those who still don't know the URL...

http://n.ethz.ch/student/daenzerm/download/DRI/

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/